.loginPage {
    height: 100vh;
    background-image: url("../../assets/login_bg.jpeg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginCard {
    border-radius: 1rem !important;
    width: 50vw !important;
    min-width: 310px !important;
    max-width: 500px !important;
}

.loginCard img {
    width: 250px;
}

.text {
    color: #31815c;
    text-align: center;
}

.text h6 {
    font-weight: 700;
    margin: 0.3rem 0;
}
